[role="tooltip"]
{
	visibility: hidden;
	position: absolute;
	
	font-size: .90em;
	font-weight: normal;
	background: #183055;
	color: white;
	padding: 10px;
	border-radius: 10px;
	margin-top: -2rem;
	margin-left: -2rem;
}

[aria-describedby]:hover, [aria-describedby]:focus 
{
	position: relative;
}

[aria-describedby]:hover + [role="tooltip"], [aria-describedby]:focus + [role="tooltip"] 
{
  visibility: visible;
  display: inline-block;
  z-index: 1 !important;
}